[coreboot] Error Compiling Coreboot v1 for Acer WT300

Holden Hao holdenhao at gmail.com
Thu Dec 11 08:28:55 CET 2008

> Coreboot-v1 is VERY old, IIRC it requires gcc 2.xx to compile. Perhaps I
> could talk you into using coreboot-v2 instead? I see that the Axus TC320 and
> Bcom WinNet 100 share the same hardware as your board, so porting your board
> shouldn't require much work. You can find a build tutorial here:
> http://www.coreboot.org/AXUS_TC320#Building_a_LinuxBIOS_image and various
> other resources by exploring around coreboot.org. If you need a hand, let us
> know!

Thank you very much.  I will try it and report back.


More information about the coreboot mailing list